.dt-card {
  display: flex;
  text-align: center;
  gap: 20px;
  align-items: center;
  cursor: pointer;
}

.dt-icon {
  margin: 0;
  font-size: 35px;
  background: -webkit-linear-gradient(#e66700, #535353);
  background-clip: text;
  -webkit-text-fill-color: transparent;
}

.dt-card-info .number {
  font-size: 30px;
  font-weight: 600;
  color: var(--bs-primary);
}

.dt-card-info .dt-title {
  font-size: 14px;
  font-weight: 600;
  color: var(--bs-gray);
}

.table-buttons {
  cursor: pointer;
  font-size: 14px;
  margin-bottom: 12px;
}